@media all and (min-width: 1921px) { /* Styles for screens larger than 1920px (if needed) */

}

@media all and (max-width: 1920px) {
  .product-content {
    max-width: 70vw !important;
  }
}

@media all and (max-width: 1600px) {
  .loop-cat-warp {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media all and (max-width: 1440px) {
  /* Styles for screens smaller than 1440px */
}

@media all and (max-width: 1366px) {
  .loop-cat-warp {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media (max-width: 1366px) and (min-width: 768px) {
  .catalogue-section {
    width: 46% !important;
  }
  .product-content {
    max-width: 67vw !important;
  }
}

@media all and (max-width: 1279px) {
  .product-content {
    max-width: 67vw !important;
    padding: 9px 21px 0 20px;
  }
  .parent-sec-catalogue {
    flex-direction: row !important;
  }
}

@media all and (max-width: 1250px) {
  /* Styles for screens smaller than 1250px */
}

@media all and (max-width: 1200px) {
  .loop-cat-warp {
    grid-template-columns: 1fr 1fr;
  }
  .cat-loop h2 {
    font-size: 14px;
    padding: 22px 10px;
    line-height: 22px;
  }
}

@media all and (max-width: 1150px) {
  /* Styles for screens smaller than 1150px */
}

@media all and (max-width: 1100px) {
  /* Styles for screens smaller than 1100px */
}

@media all and (max-width: 1024px) {
  /* Styles for screens smaller than 1024px */
}

@media all and (max-width: 880px) {
  .cat-loop h2 {
    min-height: 110px;
  }
}

@media all and (max-width: 767px) {
	#mobile-header-sticky {
		background-color: #fff;
	}
	.product-content {
		padding: 0;
		max-width: inherit;
	}
	.loop-cat-warp {
		display: inherit;
	}
	.product-content .elementor-widget-theme-post-featured-image{
		padding-bottom:20px!important;
	}
	.loop-cat-warp {
		grid-template-columns: 1fr 1fr;
	}
	.product-content #tree_content_inner .cat-block-warp{
		margin-bottom: 15px!important;
	}
	.avita-table-heading {
		width:100%!important;
		margin-top:10px!important;
	}
	.table-with-product-code td {
    white-space: nowrap;
}
td {
    white-space: nowrap!important;
}

.inner-product-item {
    display: flex !important;
    flex-direction: column;
    align-items: center;
}
}

@media (max-width: 479px) {
	.menu_mobile .sc_layouts_logo img {
		max-height: 112px !important;
	}
	.loop-cat-warp {
		grid-template-columns:1fr;
	}
	#tree_content_inner .cat-block-warp{
		margin-bottom: 15px!important;
	}
	.product-catalogue-home .sc_services_item_content {
		background-size: cover !important;

	}
	.product-content {
		padding: 0;
		max-width: 100%!important;
	}
	.product-have-slider .elementor-image-gallery .gallery-item img {
		max-height: 100%;
		min-height: 257px!important;
	}
	.product-catalogue-home .sc_services_item_title {
		 width: 80%;
        
	}
	
}

